# Class CIM_RelatedTransparentBridgingService
extends CIM_ServiceSAPDependency

This class is deprecated as a fall out of the previous deprecations within the existing model The association between a VLAN and the forwarding database (some use the term filtering database) used to determine which port a packet should be transmitted on, given that it is assigned to the VLAN and that it has a particular destination MAC address. The TransparentBridgingService represents a forwarding database.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_ServiceSAPDependency
|
+--CIM_RelatedTransparentBridgingService

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | No value

Description

string

This class is deprecated as a fall out of the previous deprecations within the existing model The association between a VLAN and the forwarding database (some use the term filtering database) used to determine which port a packet should be transmitted on, given that it is assigned to the VLAN and that it has a particular destination MAC address. The TransparentBridgingService represents a forwarding database.

UMLPackagePath | string | CIM::Network::VLAN
Version | string | 2.8.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_RelatedTransparentBridgingService | CIM_VLAN
Dependent | CIM_RelatedTransparentBridgingService | CIM_TransparentBridgingService

## Class Methods